Bug 824348 - Review Request: Carbon - Backend data caching and persistence daemon for Graphite
Review Request: Carbon - Backend data caching and persistence daemon for Grap...
Status: CLOSED DUPLICATE of bug 849380
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 06:21 EDT by Aditya Patawari
Modified: 2012-11-24 19:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-24 19:06:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aditya Patawari 2012-05-23 06:21:35 EDT
SPEC url: http://adimania.fedorapeople.org/graphite/graphite-carbon.spec
SRPM url: http://adimania.fedorapeople.org/graphite/carbon-0.9.9-1.fc17.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=4095980


Carbon is backend data caching and persistence daemon for Graphite. It receives that data from various collection agents and ensures that the data is available for graphing.
Comment 1 Michael Scherer 2012-05-24 07:34:51 EDT
The spec file name is wrongly named, if the srpm is carbon, the spec should be carbon.spec
Comment 2 Jonathan Steffan 2012-11-24 19:06:31 EST
Thanks for your interest in contributing packages. We've already gotten carbon into Fedora. Once you get sponsored, feel free to request co-maintainership of the package.

https://bugzilla.redhat.com/show_bug.cgi?id=849380

Thanks.

*** This bug has been marked as a duplicate of bug 849380 ***

Note You need to log in before you can comment on or make changes to this bug.